Subject: IPP> MOD more editorial comments

From: Ron Bergman <[email-masked]>
Date: Thu, 18 Dec 1997 18:20:52 -0800 (Pacific Standard Time)

Scott,

Sorry these are so late.  (You may have caught these already.)

1. section 2.4, the first line of the text reads "...Job objects be..."
   should this read "...Job objects SHALL be.." (or SHOULD, MUST, etc)

2. section 4.4.19 reads "...the printer is currently accepting jobs..."
   should be "...the printer is currently able to accept jobs..."
   This is a boolean and false indicates the printer is rejecting jobs.

3. section 5.4, seecond paragraph, third line.  The sentence ends with two
   periods.

	Ron Bergman
	Dataproducts Corp.